cancel
Showing results for 
Search instead for 
Did you mean: 

Transport fails even after selecting umodes as 01246 with "Component version mismatch".

Former Member
0 Kudos

While moving a transport from DEV to QA, we have selected umodes as 01246, but still transports fail with "Component version mismatch" error. Any idea what could be the reason?

Our system is on Release 740 SP 11.

Kindest regards,

Varun Sumrani

Accepted Solutions (0)

Answers (1)

Answers (1)

former_member235680
Active Participant
0 Kudos

Hi Varun,

Please compare Support Package levels in all the systems. There must be some additional SPs in any of the systems due to which TR is complaining 'Component Version Mismatch".

Please check and let us know.

Thanks

Abhishek